[System]
Version=R65,X75,X85 (Siemens S-Gold platforms) PapuaUtils v1.1.1b by a1ex Only Test!
ComBaud=115200
Language=Auto
[Setup]
ComPort=4
IMEI=356909005827532
BootComBaud=1
CabelPro=0
SrvLightOn=1
TPPause=1
SaveEEP=1
NewMaster=0
SetDown=0
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=0
ReCalkBcore=0
ChaosBoot=0
BackupOn=1
SBTA=0
Freia=0
Phone_Type=0
VerDown=1
Top=100
Left=100
Width=610
Height=419
OldVkdChFile=D:\Documents and Settings\Oleg\Рабочий стол\Сименс\x65papuautilsv111b_190\356909005827532.vkd
[356909005827532]
SKEY=4865347
BKEY=5DE5FDDE0E623C8B31E6A2A008BDDE0C
HASH=D074CF1B1DCB030CE3BBA6829952315D
ESN=EE85904B
Phone=SIEMENS CF75 10 lg92
HWID=5003
[Camera]
WhiteBalance=0
CompressionRate=1
JpegResolution=2
ColorMode=0
ZoomFactor=0
Brigh=50
Pause=10
Flash=0
AutoSave=0
